const system = require("../../../system");
const Dao = require("../../dao.base");
class MsguserDao extends Dao {
    constructor() {
        super(Dao.getModelName(MsguserDao));
    }
}
module.exports = MsguserDao;
